Bug 209118 - devel/pear-PHP_CodeSniffer: bump to 2.6.0
Summary: devel/pear-PHP_CodeSniffer: bump to 2.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-04-28 06:57 UTC by Franco Fichtner
Modified: 2016-05-08 11:06 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback+


Attachments
patch against head (1.45 KB, patch)
2016-04-28 06:57 UTC, Franco Fichtner
no flags Details | Diff
portlint -AC output (12 bytes, text/plain)
2016-04-28 06:57 UTC, Franco Fichtner
no flags Details
poudriere build log (14.36 KB, text/plain)
2016-04-28 06:57 UTC, Franco Fichtner
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2016-04-28 06:57:00 UTC
Created attachment 169773 [details]
patch against head
Comment 1 Franco Fichtner 2016-04-28 06:57:29 UTC
Created attachment 169774 [details]
portlint -AC output
Comment 2 Franco Fichtner 2016-04-28 06:57:44 UTC
Created attachment 169775 [details]
poudriere build log
Comment 3 Torsten Zühlsdorff 2016-04-29 15:41:46 UTC
Comment on attachment 169773 [details]
patch against head

Hello Franco,

i tested the patch and approve it! Thank you very much for your work!

Greetings,
Torsten
Comment 4 Torsten Zühlsdorff 2016-04-29 15:42:33 UTC
BTW: I was a little bit confused about the start of the patch, which looks like a note. But as far as it did not interfere with the update-process it is okay
Comment 5 Franco Fichtner 2016-04-30 16:42:11 UTC
Hi Torsten,

The patch was exported from the OPNsense GIT repo.  It has the fancy mailbox header, but it won't show up in the SVN.  :)


Grüße,
Franco
Comment 6 Kurt Jaeger freebsd_committer 2016-05-08 10:59:22 UTC
Committed, thanks!
Comment 7 commit-hook freebsd_committer 2016-05-08 10:59:44 UTC
A commit references this bug:

Author: pi
Date: Sun May  8 10:59:08 UTC 2016
New revision: 414802
URL: https://svnweb.freebsd.org/changeset/ports/414802

Log:
  devel/pear-PHP_CodeSniffer: 2.5.1 -> 2.6.0

  Changes:
    http://pear.php.net/package/PHP_CodeSniffer/download/

  PR:		209118
  Submitted by:	Franco Fichtner <franco@opnsense.org>
  Approved by:	Torsten Zuehlsdorff <ports@toco-domains.de> (maintainer)

Changes:
  head/devel/pear-PHP_CodeSniffer/Makefile
  head/devel/pear-PHP_CodeSniffer/distinfo
Comment 8 Franco Fichtner 2016-05-08 11:06:14 UTC
Thank you Kurt :)